﻿#main { width:980px; margin:0 auto; text-align:left;}

#header {height:110px;}

#footer { height:62px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

#page1 .col-1 {width:471px;}
#page1 .col-2 {width:399px;}
#page1 .col-1 .col-1 {width:147px;}
#page1 .col-1 .col-2 {width:320px;}

/* ============================= page2 ===========================*/

#page2 .box2 .col-1 {width:471px;}
#page2 .box2 .col-2 {width:399px;}

#page2 .col-1 {width:280px;}
#page2 .col-2 {width:276px;}
#page2 .col-3 {width:263px;}

/* ============================= page3 ===========================*/

#page3 .box2 .col-1 {width:257px;}
#page3 .box2 .col-2 {width:257px;}
#page3 .box2 .col-3 {width:257px;}

#page3 .col-1 {width:446px;}
#page3 .col-2 {width:390px;}

/* ============================= page4 ===========================*/

#page4 .col-3 {width:129px;}

/* ============================= page5 ===========================*/

#page5 .col-1 {width:471px;}
#page5 .col-2 {width:399px;}
#page5 .col-3 {width:129px;}

/* ============================= page6 ===========================*/

#page6 .box2 .col-1 {width:257px;}
#page6 .box2 .col-2 {width:257px;}
#page6 .box2 .col-3 {width:257px;}

#page6 .col-1 {width:446px;}
#page6 .col-2 {width:390px;}
#page6 .col-2 .col-1 {width:186px;}
#page6 .col-2 .col-2 {width:200px;}
#gedged 
	{padding:14px 0px 0px 50px; display: block; background: url('images/menunews2.png');font-family: Trebuchet MS, Helvetica, sans-serif; font-weight: bold; font-size: medium; color:#006633;}

